/*
 * $Id$
 * 
 * Copyright 1995-2015 Ellucian Company L.P. and its affiliates.
 */
@font-face {
   font-family: 'ellucian';
   src: url('../fonts/ellucian.eot');
   src: url('../fonts/ellucian.eot?#iefix') format('embedded-opentype'), url('../fonts/ellucian.woff') format('woff'), url('../fonts/ellucian.ttf') format('truetype'), url('../fonts/ellucian.svg#success') format('svg');
   font-weight: normal;
   font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
   font-family: 'ellucian';
   content: attr(data-icon);
   speak: none;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   -webkit-font-smoothing: antialiased;
   font-size: 16px;
   font-size: 1.6rem;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-success, .icon-error, .icon-info, .icon-warning, .icon-help-solid, .icon-help-outline, .icon-waitlist, .icon-inprogress, .icon-pending, .icon-triangle-down, .icon-triangle, .icon-circle, .icon-login-username, .icon-login-password, .icon-grid, .icon-home, .icon-insert, .icon-add, .icon-remove, .icon-delete, .icon-close, .icon-exit, .icon-refresh, .icon-trash, .icon-email, .icon-twitter, .icon-facebook, .icon-user, .icon-advisor, .icon-announcement, .icon-bookmark, .icon-calendar, .icon-additional-info, .icon-additional-info-loaded, .icon-edit-multiline, .icon-schedule, .icon-list, .icon-schedule-summary, .icon-checklist, .icon-find-replace, .icon-message, .icon-filter, .icon-export, .icon-preferences, .icon-webpage, .icon-flag, .icon-secure, .icon-search, .icon-datepicker, .icon-print, .icon-photos, .icon-duplicate-record, .icon-pagination-first, .icon-pagination-previous, .icon-pagination-next, .icon-pagination-last, .icon-arrow-circle, .icon-circle-outline, .icon-play-circle, .icon-play-circle-outline, .icon-success-outline {
   font-family: 'ellucian';
   speak: none;
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   font-size: 16px;
   font-size: 1.6rem;
}
/* Two-tone Icons */
.icon-success:after {
   content: "\e000";
   color: #268d1f;
   position: relative;
}
.icon-error:after {
   content: "\e001";
   color: #cc0000;
   position: relative;
}
.icon-info:after {
   content: "\e002";
   color: #93bfc9;
   position: relative;
}
.icon-warning:after {
   content: "\e003";
   color: #ffc51e;
   position: relative;
}
.icon-help:after {
   content: "\e004";
   color: #0070a6;
   position: relative;
}
.icon-help-outline:after {
   content: "\e005";
   color: #0070a6;
   position: relative;
}
.icon-waitlist:after {
   content: "\e006";
   color: #0070a6;
   position: relative;
}
.icon-inprogress:after {
   content: "\e007";
   color: #268d1f;
   position: relative;
}
.icon-pending:after {
   content: "\e008";
   color: #f98b06;
   position: relative;
}
.icon-triangle-down:before {
   content: "\e009";
   color: #FFFFFF;
   position: absolute;
}
.icon-triangle:before {
   content: "\e010";
   color: #FFFFFF;
   position: absolute;
}
.icon-circle:before {
   content: "\e011";
   color: #FFFFFF;
   position: absolute;
}

/* Displaying as isolated shapes */
.icon-triangle-down-shape:before {
   content: "\e009";
   color: #FFFFFF;
   line-height: 1.3;
}
.icon-triangle-shape:before {
   content: "\e010";
   color: #FFFFFF;
   line-height: 1.3;
}
.icon-circle-shape:before {
   content: "\e011";
   color: #FFFFFF;
   line-height: 1.3;
}

.icon-login-username:before {
   content: "\e012";
   vertical-align: middle;
}
.icon-login-password:before {
   content: "\e013";
   vertical-align: middle;
}
.icon-grid:before {
   content: "\e014";
   vertical-align: middle;
}
.icon-home:before {
   content: "\e015";
   vertical-align: middle;
}
.icon-insert:before {
   content: "\e016";
   vertical-align: middle;
}
.icon-add:before {
   content: "\e017";
   vertical-align: middle;
}
.icon-remove:before {
   content: "\e018";
   vertical-align: middle;
}
.icon-delete:before {
   content: "\e019";
   vertical-align: middle;
}
.icon-close:before {
   content: "\e020";
   vertical-align: middle;
}
.icon-exit:before {
   content: "\e021";
   vertical-align: middle;
}
.icon-refresh:before {
   content: "\e022";
   vertical-align: middle;
}
.icon-trash:before {
   content: "\e023";
   vertical-align: middle;
}
.icon-email:before {
   content: "\e024";
   vertical-align: middle;
}
.icon-twitter:before {
   content: "\e025";
   vertical-align: middle;
}
.icon-facebook:before {
   content: "\e026";
   vertical-align: middle;
}
.icon-user:before {
   content: "\e027";
   vertical-align: middle;
}
.icon-advisor:before {
   content: "\e028";
   vertical-align: middle;
}
.icon-announcement:before {
   content: "\e029";
   vertical-align: middle;
}
.icon-bookmark:before {
   content: "\e030";
   vertical-align: middle;
}
.icon-calendar:before {
   content: "\e031";
   vertical-align: middle;
}
.icon-additional-info:before {
   content: "\e032";
   vertical-align: middle;
}
.icon-additional-info-loaded:before {
   content: "\e033";
   vertical-align: middle;
}
.icon-edit-multiline:before {
   content: "\e034";
   vertical-align: middle;
}
.icon-schedule:before {
   content: "\e035";
   vertical-align: middle;
}
.icon-list:before {
   content: "\e036";
   vertical-align: middle;
}
.icon-schedule-summary:before {
   content: "\e037";
   vertical-align: middle;
}
.icon-checklist:before {
   content: "\e038";
   vertical-align: middle;
}
.icon-find-replace:before {
   content: "\e039";
   vertical-align: middle;
}
.icon-message:before {
   content: "\e040";
   vertical-align: middle;
}
.icon-filter:before {
   content: "\e041";
   vertical-align: middle;
}
.icon-export:before {
   content: "\e042";
   vertical-align: middle;
}
.icon-preferences:before {
   content: "\e043";
   vertical-align: middle;
}
.icon-webpage:before {
   content: "\e044";
   vertical-align: middle;
}
.icon-flag:before {
   content: "\e045";
   vertical-align: middle;
}
.icon-secure:before {
   content: "\e046";
   vertical-align: middle;
}
.icon-search:before {
   content: "\e047";
   vertical-align: middle;
}
.icon-datepicker:before {
   content: "\e048";
   vertical-align: middle;
}
.icon-print:before {
   content: "\e049";
   vertical-align: middle;
}
.icon-photos:before {
   content: "\e050";
   vertical-align: middle;
}
.icon-duplicate-record:before {
   content: "\e051";
   vertical-align: middle;
}
.icon-pagination-first:before {
   content: "\e052";
   vertical-align: middle;
}
.icon-pagination-previous:before {
   content: "\e053";
   vertical-align: middle;
}
.icon-pagination-next:before {
   content: "\e054";
   vertical-align: middle;
}
.icon-pagination-last:before {
   content: "\e055";
   vertical-align: middle;
}
.icon-arrow-circle:before {
   content: "\e056";
   vertical-align: middle;
}
.icon-circle-outline:before {
   content: "\e057";
   vertical-align: middle;
}
.icon-play-circle:before {
   content: "\e058";
   vertical-align: middle;
}
.icon-play-circle-outline:before {
   content: "\e059";
   vertical-align: middle;
}
.icon-success-outline:before {
   content: "\e060";
   vertical-align: middle;
}